﻿body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #3E3F3A;
  background-color: #fff;
}
nav {
  box-shadow: rgba(99, 99, 99, 0.5) 0px 2px 8px 0px !important;
}
.navbar {
  min-height: 64px;
}
.navbar .container-fluid {
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-light {
  background-color: white;
  background-repeat: no-repeat;
  border-color: #d9d9d9;
  border-radius: 0;
  margin-bottom: 0;
}
.required-star {
  color: red;
  line-height: 20px;
  cursor: default;
}
h1 {
  color: #3D2683;
}
h1 small {
  font-weight: normal;
  line-height: 1;
  color: #777;
  font-size: 60%;
}
.btn-primary {
  color: #fff;
  background-color: #3D2683;
  border-color: transparent;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #2b1b5b;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:hover {
  color: #fff;
  background-color: #2b1b5b;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #2b1b5b;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #1e1340;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #3D2683;
  border-color: transparent;
}
.btn-primary .badge {
  color: #3D2683;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #55565B;
  border-color: transparent;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #3c3d41;
  border-color: rgba(0, 0, 0, 0);
}
.btn-info:hover {
  color: #fff;
  background-color: #3c3d41;
  border-color: rgba(0, 0, 0, 0);
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #3c3d41;
  border-color: rgba(0, 0, 0, 0);
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #2b2c2e;
  border-color: rgba(0, 0, 0, 0);
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
  background-color: #55565B;
  border-color: transparent;
}
.btn-info .badge {
  color: #55565B;
  background-color: #fff;
}
.btn-transparent {
  color: black;
  background-color: white;
  border-color: transparent;
}
.btn-transparent:focus,
.btn-transparent.focus {
  color: black;
  background-color: #e6e6e6;
  border-color: rgba(0, 0, 0, 0);
}
.btn-transparent:hover {
  color: black;
  background-color: #e6e6e6;
  border-color: rgba(0, 0, 0, 0);
}
.btn-transparent:active,
.btn-transparent.active,
.open > .dropdown-toggle.btn-transparent {
  color: black;
  background-color: #e6e6e6;
  border-color: rgba(0, 0, 0, 0);
}
.btn-transparent:active:hover,
.btn-transparent.active:hover,
.open > .dropdown-toggle.btn-transparent:hover,
.btn-transparent:active:focus,
.btn-transparent.active:focus,
.open > .dropdown-toggle.btn-transparent:focus,
.btn-transparent:active.focus,
.btn-transparent.active.focus,
.open > .dropdown-toggle.btn-transparent.focus {
  color: black;
  background-color: #d4d4d4;
  border-color: rgba(0, 0, 0, 0);
}
.btn-transparent:active,
.btn-transparent.active,
.open > .dropdown-toggle.btn-transparent {
  background-image: none;
}
.btn-transparent.disabled:hover,
.btn-transparent[disabled]:hover,
fieldset[disabled] .btn-transparent:hover,
.btn-transparent.disabled:focus,
.btn-transparent[disabled]:focus,
fieldset[disabled] .btn-transparent:focus,
.btn-transparent.disabled.focus,
.btn-transparent[disabled].focus,
fieldset[disabled] .btn-transparent.focus {
  background-color: white;
  border-color: transparent;
}
.btn-transparent .badge {
  color: white;
  background-color: black;
}
.btn-default {
  color: #2a2a22;
  background-color: #d1d1c6;
}
.btn-default:hover {
  background-color: #efefeb;
}
.btn:hover {
  border-color: transparent;
}
.btn:focus-visible {
  background-color: #ffdd00 !important;
  color: #000 !important;
  font-weight: 700;
}
.alert-danger,
.alert-warning,
.alert-info {
  border-color: transparent;
  color: #fff;
}
.alert-danger {
  background-color: #d9534f;
}
.alert-warning {
  background-color: #f47c3c;
}
.alert-info {
  background-color: #55565b;
}
input {
  border: 1px #000 solid !important;
}